Hilfe gesucht

Antwort erstellen


Diese Frage dient dazu, das automatisierte Versenden von Formularen durch Spam-Bots zu verhindern.
Smilies
:D :) ;) :( :o :shock: :? 8-) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :!: :?: :idea: :arrow: :| :mrgreen: :geek: :ugeek:

BBCode ist eingeschaltet
[img] ist eingeschaltet
[flash] ist ausgeschaltet
[url] ist eingeschaltet
Smilies sind eingeschaltet

Die letzten Beiträge des Themas
   

Ansicht erweitern Die letzten Beiträge des Themas: Hilfe gesucht

Re: Hilfe gesucht

Beitrag von Insidemex » 1. Jul 2018, 07:16

Hallo,
Danke für die Antwort. Die alte Software-Version war die 3.92, der Expander wurde im April 2016 gekauft.
Ich wende mich jetzt an Keyboardpartner.
Viele Grüße

Re: Hilfe gesucht

Beitrag von happyfreddy » 30. Jun 2018, 17:52

Welche Softwareversion war denn zuvor installiert ? Welches Board ist eingebaut ( mk 2 oder mk 3 bzw mk 4 ) ?
Es besteht die Möglichkeit daß diese zu alt war und somit der Bootbereich für das Update zu klein
ist. In dem Fall muß der Expander eingeschickt werden und die Grundsoftware ( die auch die Größe des Bootbereiches
definiert ) neu aufgespielt werden. DAs kann nur bei Keyboardpartner erfolgen.

Keyboardpartner bitte kontaktieren mit Angabe der Seriennummern. Anhand dessen kann festgestellt werden ob hier
ein Bootbereich Fehler vorliegt.
happyfreddy

Hilfe gesucht

Beitrag von Insidemex » 30. Jun 2018, 08:53

Hallo,
Ich bin ein HX3-Newbie und brauche dringend Expertenhilfe. Ich habe einen zwei Jahre alten HX3-Plexi-Expander gekauft und wollte das 4.25-Update aufspielen. Ich habe die Anleitung befolgt und versucht, mit hx3 Flash zu updaten. Das ist leider misslungen.
Wenn ich den Expander jetzt anschalte, erscheint auf dem Display "Licence corrupted". Wenn ich ihn per USB an meinen PC anschließe, meldet der "no response from FTDI cable or HX3 USB extension".
Könnte mir jemand weiterhelfen? Die Lizenznummer vom Vorbesitzer und die Seriennummer habe ich vorliegen. Besten Dank im Voraus!

Nach oben